## Struct template serializer_impl<, >

zeep::json::serializer::serializer_impl<T, std::enable_if_t< not detail::is_compatible_type_v< T > and is_type_with_value_serializer_v< T > >>

## Synopsis

    // In header: <zeep/json/serializer.hpp>

    template<typename T>
    struct serializer_impl<, > {
      // types
      typedef zeep::value_serializer<  ;

      // public static functions
       (, );
    };

## Description

### `serializer_impl` public static functions

1.      ( data,  e);